This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 2 replies, has 2 voices.

Last updated by berryP-2 9 months, 2 weeks ago.

Assigned support staff: srdjan.

Author Posts
December 7, 2018 at 7:02 pm #2979255

berryP-2

See screenshot.

December 10, 2018 at 9:37 am #2983302

srdjan
Supporter

Hello Berry,
missing dependency is addressing WP 5.0 release.
If you updated WP to 5.0 - it should be fixed.

Do you intend to delay WP update?

December 10, 2018 at 9:55 am #2983347

berryP-2

I haven't planned on updating yet. I first want to look at 5.0 properly but if this fixes it then my issue is resolved.